/**
Theme Name: SPSCI
Author: spsci
Author URI: https://spsci.com/
Description: This is the child theme of kadence theme for the SPSCI site.
Version: 1.00
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: spsci
Template: kadence
*/
.companies-logo-slider ul li {
  cursor: pointer;
}
.companies-logo-slider ul li .kb-advanced-slide {
  transition: 
    transform 0.35s ease,
    box-shadow 0.35s ease;
  will-change: transform, box-shadow;
}
.companies-logo-slider ul li:hover .kb-advanced-slide {
  box-shadow:
    0px 8px 8px -4px rgba(1, 24, 40, 0.03),
    0px 20px 24px -4px rgba(1, 24, 40, 0.08);
  transform: translateY(-10px);
}
.serve-box .info-box-link{background-color:transparent !important;}
.serve-box .wp-block-kadence-column:hover .kt-blocks-info-box-text{color:#A1A8B7;}
.sps-image-box .wp-block-kadence-image,.sps-image-box .wp-block-kadence-image img{height:100%;object-fit:cover;width:100%;}
/* .sps-home-slider .kb-advanced-slider {
  margin-left: calc((100vw - 1140px) / 2);
} */
.sps-home-tabs .info-box-link{position:relative;    display: flex;
    align-items: center;}
.sps-home-tabs .info-box-link:before{content:"";position:absolute;right:-30px;width:24px;height:24px;background:url(/wp-content/uploads/2025/12/arrow-right.svg) no-repeat center / contain;}
.sps-home-tabs .kt-blocks-info-box-link-wrap:hover .info-box-link:before{filter:invert(6%) sepia(28%) saturate(520%) hue-rotate(165deg) brightness(18%) contrast(95%);}
.sps-home-tabs ul li.kt-tab-title-active a span{font-weight:700;}
.sps-home-tabs .kt-tabs-icon-side-right .kb-svg-icon-wrap{opacity:0;}
.sps-home-tabs .kt-tabs-icon-side-right.kt-tab-title-active .kb-svg-icon-wrap{opacity:1;}
.sps-about-timeline .sps-about-timeline__year .wp-block-kadence-advancedheading{width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;}
.sps-about-timeline .kb-row-layout-wrap{position:relative;}
.sps-about-timeline .kb-row-layout-wrap:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 1px;
    height: 100%;
    border-color: #000;
    border: 1px solid #161E4A;
    text-align: center;
    margin: 0 auto;
	top: 170px;
}
.sps-about-timeline .kb-row-layout-wrap:last-child:after{height:50%;top:0;}
header ul.sub-menu{background-color:transparent !important;left:100% !important;}
.main-navigation .primary-menu-container > ul li.menu-item > a:hover {
    color: rgba(255, 255, 255, 0.6);
}
.site-header #primary-menu > li.menu-item:last-child{margin-left:22px;}
.site-header #primary-menu > li.menu-item:last-child > a{background-color:#25327B;color:#fff;padding:12px 20px;border-radius:8px;}
.site-header #primary-menu > li.menu-item:last-child > a:hover{background-color:#fff;color:#25327B;}
.header-menu-container ul.menu>li.kadence-menu-mega-enabled>ul a{text-decoration:none;width:auto !important;}
.header-menu-container ul.menu>li.kadence-menu-mega-enabled>ul a:hover{color:#25327B;text-decoration:none;}
.header-icons{width:50%;}
.header-megamenu .kt-inside-inner-col{flex-wrap: nowrap !important;justify-content: initial !important;}
.header-icons ul li:hover span svg{filter: invert(17%) sepia(74%) saturate(2734%) hue-rotate(221deg) brightness(73%) contrast(95%);}
.header-icons ul li a{flex-direction:row-reverse;gap: 7px;justify-content: flex-end;} 
.site-footer-section{    justify-content: flex-end;
    align-items: center;}
footer .wp-block-kadence-advancedheading a{color:#4A5672;}
.home-philosophy__content{    max-width: 730px;
    margin-left: auto;}
.sps-home-slider .slick-next{background:url(/wp-content/uploads/2025/12/Icon.svg) no-repeat center / contain !important;width:50px !important;height:30px !important;opacity:1 !important;}
.sps-home-slider .slick-prev{background:url(/wp-content/uploads/2025/12/Icon.svg) no-repeat center / contain !important;width:50px !important;height:30px !important;transform: rotate(-180deg) !important;opacity:1 !important;}
.sps-home-slider button[aria-label="Go to last slide"]{background:url(/wp-content/uploads/2025/12/Icon-1.svg) no-repeat center / contain !important;width:50px !important;height:30px !important;transform: rotate(0deg) !important; cursor: not-allowed;
  pointer-events: none;}
.sps-home-slider button[aria-label="Go to first slide"]{background:url(/wp-content/uploads/2025/12/Icon-1.svg) no-repeat center / contain !important;width:50px !important;height:30px !important;transform: rotate(0deg) !important;transform:rotate(180deg) !important; cursor: not-allowed;
  pointer-events: none;}
.sps-home-slider .splide__arrows{top:-5rem !important;}
.kadence-breadcrumbs{margin:0 !important;}
.kadence-breadcrumb-container span a{color:#fff;}
.kadence-breadcrumb-container span{font-size:16px;line-height:22px;}
.kadence-breadcrumb-container .bc-delimiter:before {
    content: ">";
    font-size: 14px;
    margin: 0 10px;
    position: absolute;
    left: -6px;
    color: #fff !important;
}
span.kadence-bread-current {
    padding-left: 10px;
	color:#878FA2;
}
.kadence-breadcrumb-container .bc-delimiter {
    color: transparent !important;
    display: inline-block;
    position: relative;
}
.sps-home-slider .slick-next svg,.sps-home-slider .slick-prev svg{display:none;}
.error404 main,.page-id-711 main{    background-color: #f5f7fb;}
.kt-tabs-layout-vtabs.kt-tab-alignment-left>.kt-tabs-title-list li .kt-tab-title{justify-content:space-between !important;align-items:center !important;}
footer figure{margin:0 !important;}
.serve-box--industry .wp-block-kadence-column .white-logo:hover img{    filter: brightness(0) invert(1);}
.companies-logo-slider .kb-splide.kb-slider-arrow-position-outside-bottom-right .splide__arrows{    right: -83px !important;}
.home-philosophy .kt-inside-inner-col,.home-philosophy .wp-block-kadence-videopopup,.home-philosophy .kadence-video-popup-wrap{height:100%;}
.contact-form .kadence-blocks-form-field .kb-select-style-field{    background-image: url(/wp-content/uploads/2026/01/Icon.svg) !important;
    background-position: 98% !important;
    background-repeat: no-repeat !important;appearance: none !important;}
.contact-form .kb-form-field-5  .kb-select-style-field{ background-position: 96% !important;}
kb-form input:-webkit-autofill,
.kb-form input:-webkit-autofill:hover,
.kb-form input:-webkit-autofill:focus,
.kb-form textarea:-webkit-autofill {
  -webkit-text-fill-color: #6d778d !important;
  transition: background-color 9999s ease-in-out 0s;
}
.wp-block-kadence-form input,
.wp-block-kadence-form textarea,
.wp-block-kadence-form select {
  color:  #6d778d !important;
}
.kb-form-is-dark .kb-adv-form-field select option {color:inherit !important;}
.important-note textarea {pointer-events:none;}
.spsci-sticky-image { position: sticky !important;top: 140px;align-self: flex-start;overflow: visible !important;height: fit-content;z-index: 3;}
.kt-svg-icon-list-single {display:none !important;}
.spsci-timeline-img img{height:250px;object-fit:cover;}
@media (max-width: 1400px) {
		.home-philosophy__content {
    padding-left: 50px;
}
	.companies-logo-slider .kb-splide.kb-slider-arrow-position-outside-bottom-right .splide__arrows{    right: -53px !important;}
}

@media (max-width: 1024px) {
	.sps-about-timeline .kb-row-layout-wrap:last-child:after {
    height: 90%;
    top: 0;
}
	.sps-about-timeline .kb-row-layout-wrap:after{top:0;}
		.ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area{margin-left:0 !important;}
	footer .footer-widget-area-inner p{margin:0;}
	.site-footer-section{flex-direction:column;}
	.home-philosophy__content{padding-left:0;}
	.popup-drawer ul.sub-menu li .kt-row-column-wrap{max-width:initial !important;padding:0px 0 0 !important;}
	.header-icons ul li a .kb-svg-icon-wrap svg{filter:invert(1);}
	.header-icons--two.header-icons ul li a .kb-svg-icon-wrap svg{filter:invert(0);}
	.mobile-navigation ul li > a, .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap{color:#fff !important;}
	.header-icons ul li a{border-bottom:0 !important;}
	.header-icons ul li{    border-bottom: 1px solid #ffffff26;}
	.menu-toggle-icon svg{fill:#fff;}
	.popup-drawer ul.kt-svg-icon-list .kb-svg-icon-wrap svg{stroke:#fff !important;}
	.popup-drawer .kb-row-layout-wrap{width:100%;}
}
@media (max-width: 767px) {
.sps-image-full .wp-block-kadence-image,.sps-image-full  .wp-block-kadence-image img{width:100%;}
	.header-icons ul li a{color:#fff !important;width:auto !important;border-bottom:0 !important;padding-top:0 !important;padding-bottom:10px !important;}
	.mobile-navigation .header-icons ul li:first-child a{padding-top:15px;}
	.mobile-toggle-open-container svg{fill:#fff;}
	.kt-tabs-content-wrap a{justify-content:space-between;align-items:center;}
	.companies-logo-slider .kb-splide.kb-slider-arrow-position-outside-bottom-right .splide__arrows {right: -50px !important;left: 0;bottom:-3.7rem !important !important;justify-content: center;align-items:end;z-index:-1;}
	.sps-home-tabs .kt-tabs-icon-side-right .kb-svg-icon-wrap{opacity:1;}
	.sps-home-tabs .kt-inner-column-height-full.kt-mobile-layout-row.kt-mobile-layout-row {grid-auto-rows: initial;}
	.sps-home-tabs .kt-inner-column-height-full.kt-mobile-layout-row.kt-mobile-layout-row .wp-block-kadence-column{align-self:end !important;}
	.companies-logo-slider .kb-splide .splide__slide{z-index:1;}
	.companies-logo-slider .wp-block-kadence-image .kb-advanced-image-link img{width:100%;left:0;right:0;margin:0 auto;padding:0 40px;}
	.header-icons {
    width: 100%;
}
	.header-megamenu .kt-inside-inner-col{flex-direction:column !important;}
	.spsci-sticky-image {position:initial !important;}
}
@media (max-width: 575px) {
.sps-home-slider .splide__arrows {
    top: -3rem !important;    right: -2rem !important;
}
}